export class UploadAssist {
	static Upload(url: string, path: string, fromData: any) {
		return new Promise(function(resolve, reject) {
			uni.uploadFile({
				url: url, //仅为示例，非真实的接口地址
				filePath: path,
				name: 'file',
				formData: fromData,
				success: (uploadFileRes) => {
					resolve(uploadFileRes);
				},
				fail: (err) => {
					reject(err);

				},
			});
		})
	}
}